<!DOCTYPE html>

<html>

<head>
    <meta charset="UTF-8">
    <title>The Step-Project</title>
    <link rel="stylesheet" href="css/index.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:300,400,700,900&display=swap">
    <script src="script/jquery.js"></script>
</head>

<body>
    <header>
        <div class="background1"></div>

        <div class="menu">
            <div class="logo">
                <a id="logo_a" href="#">
                    <b>H</b>
                    <img src="images/Polygon1@1X.png" alt="logo">
                    <span id="the">the</span>
                    <span>Ham</span>
                </a>
            </div>

            <div class="menu_items">
                <a href="#">HOME</a>
                <a href="#">ABOUT</a>
                <a href="#">SKILLS</a>
                <a href="#">SERVICE</a>
                <a href="#">WORK</a>
                <a href="#">TESTIMONIAL</a>
                <a href="#">BLOG</a>
                <a href="#">TEAM</a>
                <a href="#">CONTACT</a>
                <a href="#"><i class="fas fa-search"></i></a>
            </div>

        </div>

        <div class="creative">
            <div class="the_hem_is_wordpress"><span>THE HAM IS </span><span>WORDPRESS THEME</span></div>
            <div class="we_are_creative">WE ARE CREATIVE</div>
            <div class="just_buy_and_enjoy">Just Buy And Enjoy These Awesome Features</div>

            <div class="buttons">
                <button type="button">EXPLORE NOW</button>
                <button type="button">PURCHASE NOW</button>
            </div>
        </div>
    </header>

    <div class="squares">
        <div>
            <a href="#"><img src="images/Forma1@1X.png" alt="picture">
                <p>DIFFERENT THEME OPTION</p>
            </a>
        </div>

        <div>
            <a href="#"><img src="images/Forma2@1X.png" alt="picture">
                <p>FULLY CUSTOMIZABLE</p>
            </a>
        </div>

        <div>
            <a href="#"><img src="images/Forma3@1X.png" alt="picture">
                <p>UNLIMITED SUPPORT</p>
            </a>
        </div>

        <div>
            <a href="#"><img src="images/Forma4@1X.png" alt="picture">
                <p>RESPONSIVE ALL DEVICE</p>
            </a>
        </div>
    </div>

    <div class="services">
        <div class="our_services">Our Services</div>
        <div class="hr1"></div>
        <div class="hr2"></div>

        <div class="services_menu" id="services">
            <div>
                <div class="web_design color">Web Design</div>
                <div class="triangle triangle_visible"></div>
            </div>

            <div>
                <div class="gr_design">Graphic Design</div>
                <div class="triangle"></div>
            </div>

            <div>
                <div class="online_support ">Online Support</div>
                <div class="triangle"></div>
            </div>

            <div>
                <div class="app_design">App Design</div>
                <div class="triangle"></div>
            </div>

            <div>
                <div class="online_marketing">Online Marketing</div>
                <div class="triangle"></div>
            </div>

            <div>
                <div class="seo_service">Seo Service</div>
                <div class="triangle"></div>
            </div>
        </div>

        <div class="web_design active">
            <div class="picture_text">
                <img src="images/Layer9@1X.png" alt="img">
                <span>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab adipisci aperiam aspernatur, at consequatur consequuntur cum eligendi error, excepturi fugiat fugit inventore iusto provident soluta ullam vel, veniam veritatis voluptatem.Animi asperiores cumque earum fugit hic id labore libero magnam omnis pariatur. Blanditiis quod repellendus sequi. Accusamus, ad doloremque eligendi ipsum modi nostrum, odit placeat quas quod sit unde, voluptate!Accusamus distinctio error expedita hic itaque molestiae necessitatibus recusandae repudiandae rerum, sapiente sed sint vero vitae. Accusantium blanditiis cum deleniti, dolor dolore fugit id nesciunt non, officia ut voluptate voluptatum!</span>
            </div>
        </div>

        <div class="gr_design">
            <div class="picture_text">
                <img src="images/Layer9@1X.png" alt="img">
                <span>Consectetur adipisicing elit. Lorem ipsum dolor sit amet, ab adipisci aperiam aspernatur, at consequatur consequuntur cum eligendi error, excepturi fugiat fugit inventore iusto provident soluta ullam vel, veniam veritatis voluptatem.Animi asperiores cumque earum fugit hic id labore libero magnam omnis pariatur. Blanditiis quod repellendus sequi. Accusamus, ad doloremque eligendi ipsum modi nostrum, odit placeat quas quod sit unde, voluptate!Accusamus distinctio error expedita hic itaque molestiae necessitatibus recusandae repudiandae rerum, sapiente sed sint vero vitae. Accusantium blanditiis cum deleniti, dolor dolore fugit id nesciunt non, officia ut voluptate voluptatum!</span>
            </div>
        </div>

        <div class="online_support">
            <div class="picture_text">
                <img src="images/Layer9@1X.png" alt="img">
                <span>Blanditiis quod repellendus sequi. Ipsum dolor sit amet, consectetur adipisicing elit. Ab adipisci aperiam aspernatur, at consequatur consequuntur cum eligendi error, excepturi fugiat fugit inventore iusto provident soluta ullam vel, veniam veritatis voluptatem.Animi asperiores cumque earum fugit hic id labore libero magnam omnis pariatur.  Accusamus, ad doloremque eligendi ipsum modi nostrum, odit placeat quas quod sit unde, voluptate!Accusamus distinctio error expedita hic itaque molestiae necessitatibus recusandae repudiandae rerum, sapiente sed sint vero vitae. Accusantium blanditiis cum deleniti, dolor dolore fugit id nesciunt non, officia ut voluptate voluptatum!</span>
            </div>
        </div>

        <div class="app_design">
            <div class="picture_text">
                <img src="images/Layer9@1X.png" alt="img">
                <span>Ipsum dolor sit amet, consectetur adipisicing elit. Ab adipisci aperiam aspernatur, at consequatur consequuntur cum eligendi error, excepturi fugiat fugit inventore iusto provident soluta ullam vel, veniam veritatis voluptatem.Animi asperiores cumque earum fugit hic id labore libero magnam omnis pariatur. Blanditiis quod repellendus sequi. Accusamus, ad doloremque eligendi ipsum modi nostrum, odit placeat quas quod sit unde, voluptate!Accusamus distinctio error expedita hic itaque molestiae necessitatibus recusandae repudiandae rerum, sapiente sed sint vero vitae. Accusantium blanditiis cum deleniti, dolor dolore fugit id nesciunt non, officia ut voluptate voluptatum!</span>
            </div>
        </div>

        <div class="online_marketing">
            <div class="picture_text">
                <img src="images/Layer9@1X.png" alt="img">
                <span>Ab adipisci aperiam aspernatur, at consequatur consequuntur cum eligendi error, excepturi fugiat fugit inventore iusto provident soluta ullam vel, veniam veritatis voluptatem. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Animi asperiores cumque earum fugit hic id labore libero magnam omnis pariatur. Blanditiis quod repellendus sequi. Accusamus, ad doloremque eligendi ipsum modi nostrum, odit placeat quas quod sit unde, voluptate!Accusamus distinctio error expedita hic itaque molestiae necessitatibus recusandae repudiandae rerum, sapiente sed sint vero vitae. Accusantium blanditiis cum deleniti, dolor dolore fugit id nesciunt non, officia ut voluptate voluptatum!</span>
            </div>
        </div>

        <div class="seo_service">
            <div class="picture_text">
                <img src="images/Layer9@1X.png" alt="img">
                <span>Dolor sit amet, consectetur adipisicing elit. Ab adipisci aperiam aspernatur, at consequatur consequuntur cum eligendi error, excepturi fugiat fugit inventore iusto provident soluta ullam vel, veniam veritatis voluptatem.Animi asperiores cumque earum fugit hic id labore libero magnam omnis pariatur. Blanditiis quod repellendus sequi. Accusamus, ad doloremque eligendi ipsum modi nostrum, odit placeat quas quod sit unde, voluptate!Accusamus distinctio error expedita hic itaque molestiae necessitatibus recusandae repudiandae rerum, sapiente sed sint vero vitae. Accusantium blanditiis cum deleniti, dolor dolore fugit id nesciunt non, officia ut voluptate voluptatum!</span>
            </div>
        </div>
    </div>

    <div class="everything">
        <div class="everything_opacity">
            <p>EVERYTHING IS READY. JUST BUY AND INSTALL NOW</p>
            <p>Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
            <button type="button">PURCHASE NOW</button>
        </div>
    </div>

    <div class="amazing">
        <div class="our_amazing">Our Amazing Work</div>
        <div class="hr1"></div>
        <div class="hr2"></div>

        <div class="amazing_menu" id="amazing_menu">
            <div data-index="1" class="first">All</div>
            <div data-index="2" class="amazing_graphic_design">Graphic Desig</div>
            <div data-index="3" class="amazing_web_design">Web Design</div>
            <div data-index="4" class="amazing_landing_pages">Landing Pages</div>
            <div data-index="5" class="amazing_wordpress">Wordpress</div>
        </div>

        <div class="amazing_pictures">
            <img class="amazing_graphic_design first" src="images/Layer 25@1X (3).png" alt="img">
            <img class="amazing_graphic_design first" src="images/Layer 26@1X (4).png" alt="img">
            <img class="amazing_graphic_design first" src="images/Layer 27@1X.png" alt="img">
            <img class="amazing_graphic_design second" src="images/Layer 28@1X.png" alt="img">
            <img class="amazing_graphic_design second" src="images/Layer 29@1X.png" alt="img">
            <img class="amazing_graphic_design second" src="images/Layer 30@1X.png" alt="img">
            <img class="amazing_graphic_design third" src="images/Layer 31@1X.png" alt="img">
            <img class="amazing_graphic_design third" src="images/Layer 32@1X.png" alt="img">
            <img class="amazing_graphic_design third" src="images/Layer 33@1X.png" alt="img">
            <img class="amazing_web_design first" src="images/Layer 34@1X.png" alt="img">
            <img class="amazing_web_design first" src="images/Layer 25@1X (3).png" alt="img">
            <img class="amazing_web_design first" src="images/Layer 26@1X (4).png" alt="img">
            <img class="amazing_web_design second" src="images/Layer 27@1X.png" alt="img">
            <img class="amazing_web_design second" src="images/Layer 28@1X.png" alt="img">
            <img class="amazing_web_design second" src="images/Layer 29@1X.png" alt="img">
            <img class="amazing_web_design third" src="images/Layer 30@1X.png" alt="img">
            <img class="amazing_web_design third" src="images/Layer 31@1X.png" alt="img">
            <img class="amazing_web_design third" src="images/Layer 32@1X.png" alt="img">
            <img class="amazing_wordpress first" src="images/Layer 33@1X.png" alt="img">
            <img class="amazing_wordpress first" src="images/Layer 34@1X.png" alt="img">
            <img class="amazing_wordpress first" src="images/Layer 25@1X (3).png" alt="img">
            <img class="amazing_wordpress second" src="images/Layer 26@1X (4).png" alt="img">
            <img class="amazing_wordpress second" src="images/Layer 27@1X.png" alt="img">
            <img class="amazing_wordpress second" src="images/Layer 28@1X.png" alt="img">
            <img class="amazing_wordpress third" src="images/Layer 29@1X.png" alt="img">
            <img class="amazing_wordpress third" src="images/Layer 30@1X.png" alt="img">
            <img class="amazing_wordpress third" src="images/Layer 31@1X.png" alt="img">
            <img class="amazing_landing_pages first" src="images/Layer 32@1X.png" alt="img">
            <img class="amazing_landing_pages first" src="images/Layer 33@1X.png" alt="img">
            <img class="amazing_landing_pages first" src="images/Layer 34@1X.png" alt="img">
            <img class="amazing_landing_pages second" src="images/Layer 25@1X (3).png" alt="img">
            <img class="amazing_landing_pages second" src="images/Layer 26@1X (4).png" alt="img">
            <img class="amazing_landing_pages second" src="images/Layer 27@1X.png" alt="img">
            <img class="amazing_landing_pages third" src="images/Layer 28@1X.png" alt="img">
            <img class="amazing_landing_pages third" src="images/Layer 29@1X.png" alt="img">
            <img class="amazing_landing_pages third" src="images/Layer 30@1X.png" alt="img">
        </div>

        <button><i class="fas fa-plus"></i> LOAD MORE</button>

    </div>

    <div class="breaking">
        <div class="breaking_news">Breaking News</div>
        <div class="hr1"></div>
        <div class="hr2"></div>

        <div class="breaking_box">
            <a href="#">
                <div class="over_div">
                    <div>12 Feb</div>
                    <div>Amazing Image Post</div>
                </div>

                <img src="images/Layer 47@1X.png" alt="photo">
                <span>By admin    |    2 comment</span>
            </a>

            <a href="#">
                <div class="over_div">
                    <div>12 Feb</div>
                    <div>Amazing Blog Post</div>
                </div>

                <img src="images/Layer 50@1X.png" alt="photo">
                <span>By admin    |    2 comment</span>
            </a>

            <a href="#">
                <div class="over_div">
                    <div>12 Feb</div>
                    <div>Amazing Blog Post</div>
                </div>

                <img src="images/Layer 51@1X.png" alt="photo">
                <span>By admin    |    2 comment</span>
            </a>

            <a href="#">
                <div class="over_div">
                    <div>12 Feb</div>
                    <div>Amazing Blog Post</div>
                </div>

                <img src="images/Layer 52@1X.png" alt="photo">
                <span>By admin    |    2 comment</span>
            </a>

            <a href="#">
                <div class="over_div">
                    <div>12 Feb</div>
                    <div>Amazing Blog Post</div>
                </div>

                <img src="images/Layer 53@1X.png" alt="photo">
                <span>By admin    |    2 comment</span>
            </a>

            <a href="#">
                <div class="over_div">
                    <div>12 Feb</div>
                    <div>Amazing Blog Post</div>
                </div>

                <img src="images/Layer 54@1X.png" alt="photo">
                <span>By admin    |    2 comment</span>
            </a>

            <a href="#">
                <div class="over_div">
                    <div>12 Feb</div>
                    <div>Amazing Blog Post</div>
                </div>

                <img src="images/Layer 55@1X.png" alt="photo">
                <span>By admin    |    2 comment</span>
            </a>

            <a href="#">
                <div class="over_div">
                    <div>12 Feb</div>
                    <div>Amazing Blog Post</div>
                </div>

                <img src="images/Layer 56@1X.png" alt="photo">
                <span>By admin    |    2 comment</span>
            </a>
        </div>
    </div>
    <div class="people">
        <div class="what_people_say">What People Say About theHam</div>
        <div class="hr1"></div>
        <div class="hr2"></div>

        <img src="images/Forma 1@1X.png" alt="logo">

        <div class="one_of_people">
            <div class="student">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A ad amet consequuntur cum fugiat ipsam necessitatibus obcaecati odit, quae. Doloribus labore odio qui sit suscipit! Alias consequuntur cum excepturi ratione?</p>
                <h2>Billy Jin</h2>
                <h3>Student</h3>
                <img src="images/Image Here@1X.png" alt="photo">
            </div>

            <div class="singer">
                <p>Ab aliquam assumenda beatae deleniti distinctio dolor ducimus error est et laudantium molestiae mollitia neque nihil officiis quaerat, quia veritatis vitae voluptatibus. Lorem ipsum dolor sit amet, consectetur adipisicing elit. </p>
                <h2>Jon Bon Jovi</h2>
                <h3>Singer</h3>
                <img src="images/Image Here@1X.png" alt="photo">
            </div>

            <div class="manager">
                <p>Accusantium, iusto? Lorem ipsum dolor sit amet, consectetur adipisicing elit. A adipisci architecto assumenda delectus deleniti eligendi exercitationem illo ipsa libero, minima molestias officia placeat reprehenderit soluta tempore veniam
                    veritatis. </p>
                <h2>Hasan Ali</h2>
                <h3>Manager</h3>
                <img src="images/Image Here@1X.png" alt="photo">
            </div>

            <div class="housewife">
                <p>Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi
                    pulvinar odio eget aliquam facilisis.</p>
                <h2>Madonna</h2>
                <h3>Housewife</h3>
                <img src="images/Image Here@1X.png" alt="photo">
            </div>
        </div>

        <div class="people_all">
            <div class="arrow_left"><i class="fas fa-chevron-left"></i></div>
            <img class="student" id="active_picture" src="images/Image Here@1X.png" alt="photo">
            <img class="singer" src="images/Image Here@1X.png" alt="photo">
            <img class="manager" src="images/Image Here@1X.png" alt="photo">
            <img class="housewife" src="images/Image Here@1X.png" alt="photo">
            <div class="arrow_right"><i class="fas fa-chevron-right"></i></div>
        </div>
    </div>

    <footer>
        <div>
            <span>© Copyright 2015  </span>
            <span>  theHam  </span>
            <span>  | All Rights Reserved</span>
        </div>
    </footer>

    <script src="https://kit.fontawesome.com/ff238d4915.js"></script>
    <script src="script/index.js"></script>
</body>

</html>